<?php
$z[0]=Array("field","秦丹,秦如花,重庆方言剧,重庆方",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言剧生活麻辣烫女演员：秦丹（秦如花）。姓名： 秦丹 身高：166cm 体重：48KG 毕业院校：中央戏剧学院 特长：表演、主持 代表作品： 1、主演20集电视剧《灯火黄昏》",72,275);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言剧生活麻辣烫女演员：秦丹（秦如花）",277,357);
$z[2][4]['name']="title";
$z[3]=Array("field","",359,398);
$z[3][4]['name']="writer";
$z[4]=Array("field","",400,439);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>\r\n	重庆方言剧生活麻辣烫女演员：秦丹（秦如花）。</p>\r\n<img alt=\"重庆方言剧生活麻辣烫女演员：秦丹（秦如花）\" src=\"/uploads/allimg/c140423/13b223J5322Z-2295Z.jpg\" title=\"重庆方言剧生活麻辣烫女演员：秦丹（秦如花）\" vspace=\"5\" /><br />\r\n<span>姓名： 秦丹<br />\r\n身高：166cm<br />\r\n体重：48KG<br />\r\n毕业院校：中央戏剧学院<br />\r\n特长：表演、主持</span><br />\r\n重庆方言剧生活麻辣烫女演员：秦丹（秦如花）<span>主持节目：<br />\r\n《生活麻辣烫》《健康欢乐送》</span><br />\r\n重庆方言剧生活麻辣烫女演员：秦丹（秦如花）<span>广告代言：<br />\r\n建设摩托沙滩车 佳人服饰 奥奇洗衣粉 假日时尚杂志<br />\r\n北京华联商厦 重庆爱德华医院 嘉陵摩托 天妃美容医院</span><br />\r\n重庆方言剧生活麻辣烫女演员：秦丹（秦如花）<span>代表作品：<br />\r\n1、主演20集电视剧《灯火黄昏》 饰 肖玫 导演：孙文学<br />\r\n2、主演24集电视剧《莲花闹海棠》一二部 饰 杜小莲 导演：毛勇<br />\r\n3、主演24集电视剧《女人无悔》饰 马丽英 导演：林健龙<br />\r\n4、主演24集电视剧《告诉我你爱我》 饰 李君怡 导演：冯兴华<br />\r\n5、电影《戒烟不戒酒》 饰 小丹 导演：朱时茂<br />\r\n6、30集电视剧《雾都》饰 六姨太 导演：黄力加<br />\r\n7、电影《勇敢游戏》饰 阿朵 导演：沈东<br />\r\n8、电影《温故1942》饰：将军夫人 导演：冯小刚</span><br />\r\n，，，\r\n      \r\n</br>",441,1669);
$z[5][4]['name']="body";
$z[6]=Array("field","",1671,1711);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","/uploads/allimg/c140423/13b223J5322Z-2295Z_lit.jpg",1713,1802);
$z[7][4]['name']="litpic";

?>